## rust-darling-core-0.14 0.14.4

=== debian/changelog ===
rust-darling-core-0.14 (0.14.4-3) unstable; urgency=medium

  * Team upload.
  * Regenerate darling_core 0.14.4 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:09:58 +0100

rust-darling-core-0.14 (0.14.4-2) unstable; urgency=medium

  * Team upload.
  * Package darling_core 0.14.4 from crates.io using debcargo 2.6.1
  * Bump strsim dependency to 0.11.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Aug 2024 10:53:08 +0000

rust-darling-core-0.14 (0.14.4-1) unstable; urgency=medium

  * Package darling_core 0.14.4 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 15 Sep 2023 11:12:20 +0200

rust-darling-core (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * Package darling_core 0.14.1 from crates.io using debcargo 2.5.0
  * Drop old patches, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Oct 2022 18:55:07 +0000

rust-darling-core (0.10.2-3) unstable; urgency=medium

  * Team upload.
  * Package darling_core 0.10.2 from crates.io using debcargo 2.5.0
  * Allow building against strsim 0.10

 -- James McCoy <jamessan@debian.org>  Sat, 08 Oct 2022 18:46:18 -0400

rust-darling-core (0.10.2-2) unstable; urgency=medium

  * Package darling_core 0.10.2 from crates.io using debcargo 2.4.2
  * Remove the code for the diagnostics feature that depends on the unstable
    proc_macro_diagnostics feature.

 -- Robin Krahl <robin.krahl@ireas.org>  Sat, 08 Feb 2020 19:09:57 +0100

rust-darling-core (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package darling_core 0.10.2 from crates.io using debcargo 2.4.0

  [ Robin Krahl ]
  * Package darling_core 0.10.1 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 02 Nov 2019 12:10:42 +0100

rust-darling-core (0.9.0-2) unstable; urgency=medium

  * Package darling_core 0.9.0 from crates.io using debcargo 2.3.0
  * Relax strsim dependency version to >= 0.7.0, < 0.10.0.

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 11 Aug 2019 12:04:38 +0200

rust-darling-core (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package darling_core 0.9.0 from crates.io using debcargo 2.3.1-alpha.0

  [ Robin Krahl ]
  * Package darling_core 0.8.5 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 20 Jun 2019 22:22:12 -0700
