=== debian/control ===
Source: rust-darling-core-0.14
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-ident-case-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.37-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.91-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.91-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.91-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/darling-core-0.14]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/darling-core-0.14
Homepage: https://github.com/TedDriggs/darling
X-Cargo-Crate: darling_core
Rules-Requires-Root: no

Package: librust-darling-core-0.14-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fnv-1+default-dev (>= 1.0.7-~~),
 librust-ident-case-1+default-dev (>= 1.0.1-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.37-~~),
 librust-quote-1+default-dev (>= 1.0.18-~~),
 librust-strsim-0.11+default-dev,
 librust-syn-1+default-dev (>= 1.0.91-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.91-~~),
 librust-syn-1+full-dev (>= 1.0.91-~~)
Provides:
 librust-darling-core-0-dev (= ${binary:Version}),
 librust-darling-core-0+default-dev (= ${binary:Version}),
 librust-darling-core-0+diagnostics-dev (= ${binary:Version}),
 librust-darling-core-0+strsim-dev (= ${binary:Version}),
 librust-darling-core-0+suggestions-dev (= ${binary:Version}),
 librust-darling-core-0.14+default-dev (= ${binary:Version}),
 librust-darling-core-0.14+diagnostics-dev (= ${binary:Version}),
 librust-darling-core-0.14+strsim-dev (= ${binary:Version}),
 librust-darling-core-0.14+suggestions-dev (= ${binary:Version}),
 librust-darling-core-0.14.4-dev (= ${binary:Version}),
 librust-darling-core-0.14.4+default-dev (= ${binary:Version}),
 librust-darling-core-0.14.4+diagnostics-dev (= ${binary:Version}),
 librust-darling-core-0.14.4+strsim-dev (= ${binary:Version}),
 librust-darling-core-0.14.4+suggestions-dev (= ${binary:Version})
Replaces: librust-darling-core-dev (<< 0.14.5~)
Breaks: librust-darling-core-dev (<< 0.14.5~)
Description: helper crate for darling - Rust source code
 darling_core is a helper crate for darling, a proc-macro library for reading
 attributes into structs when implementing custom derives.
