=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test darling_core 0.14.4 --all-targets --all-features
Features: test-name=rust-darling-core-0.14:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling_core 0.14.4 --all-targets
Features: test-name=librust-darling-core-0.14-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling_core 0.14.4 --all-targets --no-default-features --features diagnostics
Features: test-name=librust-darling-core-0.14-dev:diagnostics
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling_core 0.14.4 --all-targets --no-default-features --features strsim
Features: test-name=librust-darling-core-0.14-dev:strsim
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling_core 0.14.4 --all-targets --no-default-features --features suggestions
Features: test-name=librust-darling-core-0.14-dev:suggestions
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling_core 0.14.4 --all-targets --no-default-features
Features: test-name=librust-darling-core-0.14-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
