=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/darling_core-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/darling_core .*/crates/darling_core/[-_]?(0.14\.\d[\-+\.:\~\da-zA-Z]*)/download
